builddir = /build
pkgbuild_sha256sum = 6ef75bc13c33a44483a07f9a0a3e3718553df97d67f876a03628c6b878f7af66
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
